
/*in style.css definiert*/
/*
.headeranimation {
	
	width: 100%;
	height: 438px;
	background: url('../images/headeranimation-bg-gradient.png') repeat-x;
}
*/

.headeranimation img {
	pointer-events: none
}

.headeranimation .container {
	position: relative;
	width: 768px;
	height: 100%;
	left: 50%;
	margin-left: -384px;
    z-index:1;
}

.headeranimation .woman {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	bottom: -298px;
	margin: 0 auto;

	-webkit-transition: all 1.0s ease 0s;
	-moz-transition: all 1.0s ease 0s;
	-o-transition: all 1.0s ease 0s;
	-ms-transition: all 1.0s ease 0s;
	transition: all 1.0s ease 0s;
}

.headeranimation.transitions .woman.intro {
	bottom: 0px;
}

.headeranimation .icon {
	position: absolute;
	display: block;
	
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	-ms-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;

	transform: scale(0.1);
	-ms-transform: scale(0.1);
	-webkit-transform: scale(0.1);
	-o-transform: scale(0.1);
	-moz-transform: scale(0.1);

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
}

.headeranimation.no-intro .icon, .headeranimation.no-intro .woman {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-ms-transition-duration: 0s;
	transition-duration: 0s;
}

.headeranimation.no-transitions .icon {
	transform: scale(1.0);
	-ms-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	-o-transform: scale(1.0);
	-moz-transform: scale(1.0);

	display: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.headeranimation.transitions .icon.intro {
	transform: scale(1.0);
	-ms-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	-o-transform: scale(1.0);
	-moz-transform: scale(1.0);

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.headeranimation .icon.catering {
	left: 19px;
	top: 230px;
	z-index: 1;
}

.headeranimation .icon.publication {
	left: 119px;
	top: 170px;
	z-index: 4;
}

.headeranimation .icon.education {
	left: 449px;
	top: 117px;
	z-index: 2;
}

.headeranimation .icon.adviser {
	left: 342px;
	top: 76px;
	z-index: 5;
}

.headeranimation .icon.university {
	left: 609px;
	top: 210px;
	z-index: 3;
}

